# element.hh File Reference

Declaration of `Element`. More...

Include dependency graph for element.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Element< S, T >
| Glue class between structural elements and implementation values. More...

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Declaration of `Element`.

Definition in file element.hh.